#pragma once

#include "CoreMinimal.h"
#include "BaseRandomLoadoutData.h"
#include "ItemRandomLoadoutData.generated.h"

USTRUCT(BlueprintType)
struct FItemRandomLoadoutData : public FBaseRandomLoadoutData
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FItemRandomLoadoutData();
};

FORCEINLINE uint32 GetTypeHash(const FItemRandomLoadoutData) { return 0; }
